.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:0;
	margin-top:5px;
	display:inline-block;
	font-size:95%;
}
.mv_support {
	background-image:url(../../img/option/support/mainv.png);
	background-repeat:no-repeat;
	background-position:100% 100%;
	padding:20px 0;
	border-radius:4px;
}
.mv_support dl {
	text-shadow: 0px 1px 2px rgba(255, 255, 255, 1);
}
.mv_support dt {
	font-size:330%;
	font-weight:700;
	line-height:1.4;
	color:#339933;
	margin-bottom:30px;
}
.mv_support dd {
	font-size:130%;
	font-weight:700;
	margin-bottom:15px;
}
.ssp div h3 {
	border:none;
	background-color:#d33172;
	font-size:130%;
	padding:10px;
	border-radius:4px;
	color:#fff;
}
.ssp div p {
	padding:10px 0;
}
.ssp div {
	width:68%;
	padding:15px 0;
	border-bottom:dotted 2px #CCC;
}
.ssp04 div{ border-bottom:none; }
.ssp01 { background-image:url(../../img/option/support/image_01.jpg); }
.ssp02 { background-image:url(../../img/option/support/image_02.jpg); }
.ssp03 { background-image:url(../../img/option/support/image_03.jpg); }
.ssp04 { background-image:url(../../img/option/support/image_04.jpg); }

.ssp {
	background-repeat:no-repeat;
	background-position:98% 50%;
}


ul.support_area li {
	width:47%;
	float: left;
}


/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_support {
		background-size:260px auto;
	}
	.mv_support dt {
		font-size:250%;
	}
	.mv_support dd {
		font-size:105%;
	}
	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.ssp div {
		width:60%;
	}
	.ssp div p {
		padding:5px 0;
	}
}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.mv_support {
		background-size:260px auto;
	}
	.mv_support dt {
		font-size:250%;
	}
	.mv_support dd {
		font-size:105%;
	}
	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.ssp div {
		width:60%;
	}
	.ssp div p {
		padding:5px 0;
	}
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_support {
		background-size:180px auto;
		padding-bottom:100px;
		background-position:50% 100%;
	}
	.mv_support dt {
		font-size:250%;
		margin-bottom:10px;
	}
	.mv_support dd {
		font-size:100%;
		margin-bottom:15px;
	}
	.mv_support dl br {
		display:none;
	}
	.ssp div {
		width:100%;
		padding:15px 0;
	}
	.ssp {
		background-position:50% 5%;
		padding-top:130px;
	}
}